{
  "slug": "ptn-18315",
  "id": 18315,
  "name": "Featured Product 15",
  "description": "",
  "categories": {
    "featured-product": "Featured Product"
  },
  "keywords": [],
  "contexts": {
    "products-services": "Products or Services"
  },
  "hpcontexts": [],
  "styles": {
    "acorn": "Acorn"
  },
  "requiredPlugins": [],
  "layout": {
    "1-column": "1 Column",
    "media-background": "Media Background"
  },
  "label": [],
  "component": {
    "button": "Button",
    "image": "Image",
    "star-rating": "Star Rating"
  },
  "newCategory": {
    "product-display": {
      "name": "Product Display",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "pro": false,
  "locked": false,
  "image": "previews/ptn-18315.webp",
  "imageW": 1200,
  "imageH": 452,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"18315_615ad1-34\",\"tabletLayout\":\"row\",\"colLayout\":\"equal\",\"currentOverlayTab\":\"gradient\",\"bgColor\":\"palette9\",\"bgImg\":\"{{SLATE_CDN_URI}}/library-images/products/product-wax-bar-768x768.webp\",\"overlayOpacity\":100,\"firstColumnWidth\":60,\"secondColumnWidth\":40,\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette9\",\"overlayGradient\":\"linear-gradient(135deg,var(\\u002d\\u002dglobal-palette7,#EDF2F7) 35%,rgba(255,255,255,0.5) 100%)\",\"padding\":[\"xxl\",\"\",\"xxl\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"18315_2d7a59-40\",\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column18315_2d7a59-40 inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"18315_a2b9fc-b1\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[null,null,28],\"maxWidth\":[400,\"\",\"\"],\"className\":\"slate-adv-heading18315_a2b9fc-b1\"} -->\n<h2 class=\"slate-adv-heading18315_a2b9fc-b1 slate-adv-heading18315_a2b9fc-b1 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading18315_a2b9fc-b1\">An engaging product or feature headline here</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"18315_772bde-20\",\"textAlign\":[\"\",\"\",null],\"direction\":[\"horizontal\",\"\",\"vertical\"],\"gutter\":[30,\"\",\"\"],\"gutterVariable\":[\"custom\",\"\",\"\"],\"rowGap\":[30,21,20],\"rowGapVariable\":[\"custom\",\"custom\",\"custom\"],\"margin\":[\"\",\"\",\"md\",\"\"],\"slateVersion\":2,\"className\":\"slate-section-dir-horizontal slate-section-sm-dir-vertical\"} -->\n<div class=\"wp-block-slate-column slate-column18315_772bde-20 slate-section-dir-horizontal slate-section-sm-dir-vertical slate-section-dir-horizontal slate-section-sm-dir-vertical\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"18315_9bfbb0-e6\",\"color\":\"palette5\",\"fontWeight\":\"700\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette5\",\"htmlTag\":\"span\",\"fontSize\":[18,\"\",\"\"],\"className\":\"slate-adv-heading18315_9bfbb0-e6\"} -->\n<span class=\"slate-adv-heading18315_9bfbb0-e6 slate-adv-heading18315_9bfbb0-e6 wp-block-slate-advancedheading has-theme-palette-5-color has-text-color\" data-slate-block=\"slate-adv-heading18315_9bfbb0-e6\">80+ Reviews</span>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/icon {\"icons\":[],\"uniqueID\":\"18315_0e45db-9f\",\"textAlignment\":\"left\",\"verticalAlignment\":\"middle\",\"className\":\"slate-svg-icons slate-svg-icons18315_0e45db-9f slate-icon-valign-middle\"} -->\n<div class=\"wp-block-slate-icon slate-svg-icons slate-svg-icons18315_0e45db-9f alignnone slate-icon-valign-middle slate-svg-icons slate-svg-icons18315_0e45db-9f slate-icon-valign-middle\"><!-- wp:slate/single-icon {\"uniqueID\":\"18315_76cd5e-0d\",\"icon\":\"ic_star\",\"size\":20,\"color\":\"#eeaf00\",\"border\":\"#444444\",\"padding\":[20,20,20,20],\"className\":\"slate-svg-style-default slate-svg-icon-wrap slate-svg-item-18315_76cd5e-0d\"} -->\n<div class=\"wp-block-slate-single-icon slate-svg-style-default slate-svg-icon-wrap slate-svg-item-18315_76cd5e-0d slate-svg-style-default slate-svg-icon-wrap slate-svg-item-18315_76cd5e-0d\"><span data-name=\"ic_star\" class=\"slate-dynamic-icon\"></span></div>\n<!-- /wp:slate/single-icon -->\n\n<!-- wp:slate/single-icon {\"uniqueID\":\"18315_a55c4b-3c\",\"icon\":\"ic_star\",\"size\":20,\"color\":\"#eeaf00\",\"border\":\"#444444\",\"padding\":[20,20,20,20],\"className\":\"slate-svg-style-default slate-svg-icon-wrap slate-svg-item-18315_a55c4b-3c\"} -->\n<div class=\"wp-block-slate-single-icon slate-svg-style-default slate-svg-icon-wrap slate-svg-item-18315_a55c4b-3c slate-svg-style-default slate-svg-icon-wrap slate-svg-item-18315_a55c4b-3c\"><span data-name=\"ic_star\" class=\"slate-dynamic-icon\"></span></div>\n<!-- /wp:slate/single-icon -->\n\n<!-- wp:slate/single-icon {\"uniqueID\":\"18315_24e9bf-bb\",\"icon\":\"ic_star\",\"size\":20,\"color\":\"#eeaf00\",\"border\":\"#444444\",\"padding\":[20,20,20,20],\"className\":\"slate-svg-style-default slate-svg-icon-wrap slate-svg-item-18315_24e9bf-bb\"} -->\n<div class=\"wp-block-slate-single-icon slate-svg-style-default slate-svg-icon-wrap slate-svg-item-18315_24e9bf-bb slate-svg-style-default slate-svg-icon-wrap slate-svg-item-18315_24e9bf-bb\"><span data-name=\"ic_star\" class=\"slate-dynamic-icon\"></span></div>\n<!-- /wp:slate/single-icon -->\n\n<!-- wp:slate/single-icon {\"uniqueID\":\"18315_1cf23d-53\",\"icon\":\"ic_star\",\"size\":20,\"color\":\"#eeaf00\",\"border\":\"#444444\",\"padding\":[20,20,20,20],\"className\":\"slate-svg-style-default slate-svg-icon-wrap slate-svg-item-18315_1cf23d-53\"} -->\n<div class=\"wp-block-slate-single-icon slate-svg-style-default slate-svg-icon-wrap slate-svg-item-18315_1cf23d-53 slate-svg-style-default slate-svg-icon-wrap slate-svg-item-18315_1cf23d-53\"><span data-name=\"ic_star\" class=\"slate-dynamic-icon\"></span></div>\n<!-- /wp:slate/single-icon -->\n\n<!-- wp:slate/single-icon {\"uniqueID\":\"18315_cf613a-cd\",\"icon\":\"ic_star\",\"size\":20,\"color\":\"#eeaf00\",\"border\":\"#444444\",\"padding\":[20,20,20,20],\"className\":\"slate-svg-style-default slate-svg-icon-wrap slate-svg-item-18315_cf613a-cd\"} -->\n<div class=\"wp-block-slate-single-icon slate-svg-style-default slate-svg-icon-wrap slate-svg-item-18315_cf613a-cd slate-svg-style-default slate-svg-icon-wrap slate-svg-item-18315_cf613a-cd\"><span data-name=\"ic_star\" class=\"slate-dynamic-icon\"></span></div>\n<!-- /wp:slate/single-icon --></div>\n<!-- /wp:slate/icon --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"18315_5b1838-01\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"md\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"p\",\"maxWidth\":[480,\"\",\"\"],\"className\":\"slate-adv-heading18315_5b1838-01\"} -->\n<p class=\"slate-adv-heading18315_5b1838-01 slate-adv-heading18315_5b1838-01 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading18315_5b1838-01\">Write a short descriptive paragraph about your product. Focus on your ideal buyer. Entice with benefits of using your product.</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"18315_728bf0-72\",\"direction\":[\"horizontal\",\"\",\"vertical\"],\"gutter\":[90,\"\",\"\"],\"gutterVariable\":[\"custom\",\"\",\"\"],\"rowGap\":[90,21,20],\"rowGapVariable\":[\"custom\",\"custom\",\"custom\"],\"margin\":[\"\",\"\",\"0\",\"\"],\"slateVersion\":2,\"className\":\"slate-section-dir-horizontal slate-section-sm-dir-vertical\"} -->\n<div class=\"wp-block-slate-column slate-column18315_728bf0-72 slate-section-dir-horizontal slate-section-sm-dir-vertical slate-section-dir-horizontal slate-section-sm-dir-vertical\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"18315_aa4bc7-ed\",\"color\":\"palette3\",\"fontWeight\":\"400\",\"margin\":[\"0\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"lg\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading18315_aa4bc7-ed\"} -->\n<div class=\"slate-adv-heading18315_aa4bc7-ed slate-adv-heading18315_aa4bc7-ed wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading18315_aa4bc7-ed\">$19.99</div>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedbtn {\"hAlign\":\"left\",\"uniqueID\":\"18315_3e098d-1a\",\"btns\":[],\"margin\":[{\"desk\":[\"\",\"\",\"0\",\"\"],\"tablet\":[\"\",\"\",\"\",\"\"],\"mobile\":[\"\",\"\",\"\",\"\"]}],\"className\":\"slate-buttons-wrap slate-btns18315_3e098d-1a\"} -->\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns18315_3e098d-1a slate-buttons-wrap slate-btns18315_3e098d-1a\"><!-- wp:slate/singlebtn {\"uniqueID\":\"18315_543fb0-7a\",\"text\":\"Call To Action\",\"inheritStyles\":\"inherit\",\"typography\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"family\":\"\",\"google\":false,\"style\":\"normal\",\"weight\":\"regular\",\"variant\":\"\",\"subset\":\"\",\"textTransform\":\"\",\"loadGoogle\":true}],\"noCustomDefaults\":true} /--></div>\n<!-- /wp:slate/advancedbtn --></div></div>\n<!-- /wp:slate/column --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"18315_5fd358-23\",\"vstablet\":true,\"vsmobile\":true,\"slateVersion\":2,\"className\":\"inner-column-2\"} -->\n<div class=\"wp-block-slate-column slate-column18315_5fd358-23 kvs-md-false kvs-sm-false inner-column-2\"><div class=\"slate-inside-inner-col\"></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-icon-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-icon.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-advancedbtn-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-advancedbtn.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id18315_615ad1-34 > .slate-row-column-wrap{max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-xxl, 5rem);padding-bottom:var(--global-slate-spacing-xxl, 5rem);grid-template-columns:minmax(0, calc(60% - ((var(--slate-default-row-gutter, var(--global-row-gutter-md, 2rem)) * 1 )/2)))minmax(0, calc(40% - ((var(--slate-default-row-gutter, var(--global-row-gutter-md, 2rem)) * 1 )/2)));}.slate-row-layout-id18315_615ad1-34{background-image:url('{{SLATE_CDN_URI}}/library-images/heroes/hero-surfer-paddle.webp');background-size:cover;background-position:center center;background-attachment:scroll;background-repeat:no-repeat;}.slate-row-layout-id18315_615ad1-34 > .slate-row-layout-overlay{opacity:1;background:linear-gradient(135deg,var(--global-palette7,#EDF2F7) 35%,rgba(255,255,255,0.5) 100%);}.slate-column18315_2d7a59-40 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column18315_2d7a59-40 > .slate-inside-inner-col{flex-direction:column;}.slate-column18315_2d7a59-40 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading18315_a2b9fc-b1, .wp-block-slate-advancedheading.slate-adv-heading18315_a2b9fc-b1[data-slate-block=\"slate-adv-heading18315_a2b9fc-b1\"]{max-width:400px;}.wp-block-slate-advancedheading.slate-adv-heading18315_a2b9fc-b1 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading18315_a2b9fc-b1[data-slate-block=\"slate-adv-heading18315_a2b9fc-b1\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column18315_772bde-20 > .slate-inside-inner-col{display:flex;}.slate-column18315_772bde-20 > .slate-inside-inner-col{row-gap:30px;column-gap:30px;}.slate-column18315_772bde-20 > .slate-inside-inner-col{flex-direction:row;flex-wrap:wrap;align-items:center;}.slate-column18315_772bde-20 > .slate-inside-inner-col > *, .slate-column18315_772bde-20 > .slate-inside-inner-col > figure.wp-block-image, .slate-column18315_772bde-20 > .slate-inside-inner-col > figure.wp-block-slate-image{margin-top:0px;margin-bottom:0px;}.slate-column18315_772bde-20 > .slate-inside-inner-col > .slate-image-is-ratio-size{flex-grow:1;}.slate-column18315_772bde-20, .slate-inside-inner-col > .slate-column18315_772bde-20:not(.specificity){margin-bottom:var(--global-slate-spacing-md, 2rem);}.wp-block-slate-advancedheading.slate-adv-heading18315_9bfbb0-e6, .wp-block-slate-advancedheading.slate-adv-heading18315_9bfbb0-e6[data-slate-block=\"slate-adv-heading18315_9bfbb0-e6\"]{display:block;font-size:18px;font-weight:700;}.wp-block-slate-advancedheading.slate-adv-heading18315_9bfbb0-e6 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading18315_9bfbb0-e6[data-slate-block=\"slate-adv-heading18315_9bfbb0-e6\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-icon.slate-svg-icons18315_0e45db-9f{justify-content:flex-start;}.slate-svg-item-18315_76cd5e-0d .slate-svg-icon-wrap, .slate-svg-style-stacked.slate-svg-item-18315_76cd5e-0d .slate-svg-icon-wrap{color:#eeaf00;font-size:20px;}.slate-svg-item-18315_a55c4b-3c .slate-svg-icon-wrap, .slate-svg-style-stacked.slate-svg-item-18315_a55c4b-3c .slate-svg-icon-wrap{color:#eeaf00;font-size:20px;}.slate-svg-item-18315_24e9bf-bb .slate-svg-icon-wrap, .slate-svg-style-stacked.slate-svg-item-18315_24e9bf-bb .slate-svg-icon-wrap{color:#eeaf00;font-size:20px;}.slate-svg-item-18315_1cf23d-53 .slate-svg-icon-wrap, .slate-svg-style-stacked.slate-svg-item-18315_1cf23d-53 .slate-svg-icon-wrap{color:#eeaf00;font-size:20px;}.slate-svg-item-18315_cf613a-cd .slate-svg-icon-wrap, .slate-svg-style-stacked.slate-svg-item-18315_cf613a-cd .slate-svg-icon-wrap{color:#eeaf00;font-size:20px;}.wp-block-slate-advancedheading.slate-adv-heading18315_5b1838-01, .wp-block-slate-advancedheading.slate-adv-heading18315_5b1838-01[data-slate-block=\"slate-adv-heading18315_5b1838-01\"]{max-width:480px;margin-bottom:var(--global-slate-spacing-md, 2rem);}.wp-block-slate-advancedheading.slate-adv-heading18315_5b1838-01 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading18315_5b1838-01[data-slate-block=\"slate-adv-heading18315_5b1838-01\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column18315_728bf0-72 > .slate-inside-inner-col{display:flex;}.slate-column18315_728bf0-72 > .slate-inside-inner-col{row-gap:90px;column-gap:90px;}.slate-column18315_728bf0-72 > .slate-inside-inner-col{flex-direction:row;flex-wrap:wrap;align-items:center;}.slate-column18315_728bf0-72 > .slate-inside-inner-col > *, .slate-column18315_728bf0-72 > .slate-inside-inner-col > figure.wp-block-image, .slate-column18315_728bf0-72 > .slate-inside-inner-col > figure.wp-block-slate-image{margin-top:0px;margin-bottom:0px;}.slate-column18315_728bf0-72 > .slate-inside-inner-col > .slate-image-is-ratio-size{flex-grow:1;}.slate-column18315_728bf0-72, .slate-inside-inner-col > .slate-column18315_728bf0-72:not(.specificity){margin-bottom:0px;}.wp-block-slate-advancedheading.slate-adv-heading18315_aa4bc7-ed, .wp-block-slate-advancedheading.slate-adv-heading18315_aa4bc7-ed[data-slate-block=\"slate-adv-heading18315_aa4bc7-ed\"]{margin-top:0px;margin-bottom:0px;font-size:var(--global-slate-font-size-lg, 2rem);line-height:1.2;font-weight:400;}.wp-block-slate-advancedheading.slate-adv-heading18315_aa4bc7-ed mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading18315_aa4bc7-ed[data-slate-block=\"slate-adv-heading18315_aa4bc7-ed\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedbtn.slate-btns18315_3e098d-1a, .site .entry-content .wp-block-slate-advancedbtn.slate-btns18315_3e098d-1a, .wp-block-slate-advancedbtn.slate-btns18315_3e098d-1a, .site .entry-content .wp-block-slate-advancedbtn.slate-btns18315_3e098d-1a{margin-bottom:0px;}.wp-block-slate-advancedbtn.slate-btns18315_3e098d-1a{justify-content:flex-start;}ul.menu .wp-block-slate-advancedbtn .slate-btn18315_543fb0-7a.slate-button{width:initial;}.slate-column18315_5fd358-23 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column18315_5fd358-23 > .slate-inside-inner-col{flex-direction:column;}.slate-column18315_5fd358-23 > .slate-inside-inner-col > .aligncenter{width:100%;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id18315_615ad1-34 alignnone has-theme-palette9-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-layout-overlay slate-row-overlay-gradient\"></div><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-equal slate-tab-layout-row slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column18315_2d7a59-40 inner-column-1\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading18315_a2b9fc-b1 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading18315_a2b9fc-b1\">An engaging product or feature headline here</h2>\n\n<div class=\"wp-block-slate-column slate-column18315_772bde-20 slate-section-dir-horizontal slate-section-sm-dir-vertical\"><div class=\"slate-inside-inner-col\"><span class=\"slate-adv-heading18315_9bfbb0-e6 wp-block-slate-advancedheading has-theme-palette-5-color has-text-color\" data-slate-block=\"slate-adv-heading18315_9bfbb0-e6\">80+ Reviews</span>\n\n<div class=\"wp-block-slate-icon slate-svg-icons slate-svg-icons18315_0e45db-9f alignnone slate-icon-valign-middle\"><div class=\"wp-block-slate-single-icon slate-svg-style-default slate-svg-icon-wrap slate-svg-item-18315_76cd5e-0d\"><span class=\"slate-svg-icon-wrap slate-svg-icon-ic_star\"><svg viewBox=\"0 0 8 8\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M4 0l-1 3h-3l2.5 2-1 3 2.5-2 2.5 2-1-3 2.5-2h-3l-1-3z\"/></svg></span></div>\n\n<div class=\"wp-block-slate-single-icon slate-svg-style-default slate-svg-icon-wrap slate-svg-item-18315_a55c4b-3c\"><span class=\"slate-svg-icon-wrap slate-svg-icon-ic_star\"><svg viewBox=\"0 0 8 8\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M4 0l-1 3h-3l2.5 2-1 3 2.5-2 2.5 2-1-3 2.5-2h-3l-1-3z\"/></svg></span></div>\n\n<div class=\"wp-block-slate-single-icon slate-svg-style-default slate-svg-icon-wrap slate-svg-item-18315_24e9bf-bb\"><span class=\"slate-svg-icon-wrap slate-svg-icon-ic_star\"><svg viewBox=\"0 0 8 8\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M4 0l-1 3h-3l2.5 2-1 3 2.5-2 2.5 2-1-3 2.5-2h-3l-1-3z\"/></svg></span></div>\n\n<div class=\"wp-block-slate-single-icon slate-svg-style-default slate-svg-icon-wrap slate-svg-item-18315_1cf23d-53\"><span class=\"slate-svg-icon-wrap slate-svg-icon-ic_star\"><svg viewBox=\"0 0 8 8\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M4 0l-1 3h-3l2.5 2-1 3 2.5-2 2.5 2-1-3 2.5-2h-3l-1-3z\"/></svg></span></div>\n\n<div class=\"wp-block-slate-single-icon slate-svg-style-default slate-svg-icon-wrap slate-svg-item-18315_cf613a-cd\"><span class=\"slate-svg-icon-wrap slate-svg-icon-ic_star\"><svg viewBox=\"0 0 8 8\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M4 0l-1 3h-3l2.5 2-1 3 2.5-2 2.5 2-1-3 2.5-2h-3l-1-3z\"/></svg></span></div></div></div></div>\n\n<p class=\"slate-adv-heading18315_5b1838-01 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading18315_5b1838-01\">Write a short descriptive paragraph about your product. Focus on your ideal buyer. Entice with benefits of using your product.</p>\n\n<div class=\"wp-block-slate-column slate-column18315_728bf0-72 slate-section-dir-horizontal slate-section-sm-dir-vertical\"><div class=\"slate-inside-inner-col\"><div class=\"slate-adv-heading18315_aa4bc7-ed wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading18315_aa4bc7-ed\">$19.99</div>\n\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns18315_3e098d-1a\"><span class=\"slate-button slate-button button slate-btn18315_543fb0-7a slate-btn-size-standard slate-btn-width-type-auto slate-btn-global-inherit slate-btn-has-text-true slate-btn-has-svg-false  wp-block-button__link wp-block-slate-singlebtn\"><span class=\"slate-btn-inner-text\">Call To Action</span></span></div></div></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column18315_5fd358-23 kvs-md-false kvs-sm-false inner-column-2\"><div class=\"slate-inside-inner-col\"></div></div>\n</div></div>"
}